"cgipython" or equivalent for Python 2.1.1, NT (IIS4)?

Alex Martelli aleax at aleax.it
Wed Oct 3 00:12:39 CEST 2001


Thomas Heller wrote:

> "Alex Martelli" <aleax at aleax.it> wrote in message
> news:9pcbqm$r5v$1 at serv1.iunet.it...
> [cgi-python is still 1.5.2]
        ...
> I've once built with Gordon's installer a single file
> python interpreter (needing only a few dlls and pyds),
> see http://starship.python.net/crew/theller/installer.
> This also is only 1.5.2, but the technique should also
> work with newer pythons...

Good point -- I don't really need a single-file setup, I can perfectly well 
afford to upload several DLL's and PYD's at its side.  I'll have to look 
into it, thanks!


Alex




More information about the Python-list mailing list